body {
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
    background-color: #FAF2DF
    }
font {
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px
    }
a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a:link {
    text-decoration: none;
    color: blue;
    font-size: 12px
    }
a:active {
    text-decoration: none;
    color: blue;
    font-size: 12px
    }
a:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a:visited {
    text-decoration: none;
    color: blue;
    font-size: 12px
    }
a.commande:link {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
a.commande:active {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
a.commande:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.commande:visited {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
.metresimple {
    color: #000;
    font-size: 12px
    }
a.metre:link {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
a.metre:active {
    text-decoration: none;
    color: red;
    font-size: 12px
    }
a.metre:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.metre:visited {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
a.addonline:link {
    text-decoration: none;
    color: #000;
    font-size: 10px
    }
a.addonline:active {
    text-decoration: none;
    color: #000;
    font-size: 10px
    }
a.addonline:hover {
    text-decoration: underline;
    color: red;
    font-size: 10px
    }
a.addonline:visited {
    text-decoration: none;
    color: #000;
    font-size: 10px
    }
a.bordure:link {
    color: #000;
    font-size: 10px
    }
a.bordure:active {
    text-decoration: none;
    color: #000;
    font-size: 10px
    }
a.bordure:hover {
    text-decoration: underline;
    color: red;
    border-color: red;
    font-size: 10px
    }
a.bordure:visited {
    text-decoration: none;
    color: #DBC4AC;
    font-size: 10px
    }
a.lienproduit:link {
    text-decoration: underline;
    color: blue;
    font-size: 12px
    }
a.lienproduit:active {
    text-decoration: underline;
    color: blue;
    font-size: 12px
    }
a.lienproduit:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.lienproduit:visited {
    text-decoration: underline;
    color: #985814;
    font-size: 12px
    }
.zoom {
    text-decoration: none;
    color: #000;
    font-size: 10px
    }
.menu {
    font-size: 12px
    }
.condition {
    font-size: 8px
    }
.titre {
    color: #7B7D7B;
    font-size: 26px;
    line-height: 36px;
    font-weight: bold
    }
.moteur {
    font-size: 8px;
    font-weight: normal
    }
.produitresume {
    font-size: 12px;
    font-weight: normal
    }
.produittitre {
    font-size: 18px;
    font-weight: normal
    }
.produitresult {
    font-size: 12px;
    font-weight: normal
    }
.caracteristitre {
    font-size: 12px;
    font-weight: normal
    }
.caracterisresume {
    font-size: 10px;
    font-weight: normal
    }
.refrerence {
    font-size: 14px;
    font-weight: normal
    }
.refrerencetitre {
    font-size: 12px;
    font-weight: bold;
    color: #fff
    }
.refrerenceb {
    font-size: 12px;
    font-weight: bold
    }
.espace {
    font-size: 6px
    }
.espace1 {
    font-size: 12px
    }
.lois {
    font-size: 10px
    }
.titrechap {
    color: #6E3A02;
    font-size: 18px
    }
.titrechapindep {
    color: #6E3A02;
    font-size: 22px;
    font-weight: bold
    }
body {
    scrollbar-face-color: #DBC4AC;
    scrollbar-arrow-color: #8E5B26;
    scrollbar-track-color: #FAF2DF;
    scrollbar-3dlight-color: #DBC4AC;
    scrollbar-darkshadow-color: #734514
    }
.simpleresume {
    font-size: 12px
    }
.simpletitre {
    font-size: 18px
    }
.simpletitrefonce {
    font-size: 14px;
    color: #B68D62
    }
.titretrucastuce {
    font-size: 18px;
    color: #B89065
    }
.resumetrucastuce {
    font-size: 13px;
    color: #B89065
    }
.simpletitrecond {
    font-size: 18px
    }
.coutant {
    font-size: 12px
    }
.erreur {
    font-size: 12px;
    color: #f00
    }
.titrebonne {
    font-size: 14px;
    color: #840000
    }
.autreproduit {
    font-size: 14px
    }
.infopromo {
    font-size: 12px;
    color: #6E3A02
    }
a.normallien:link {
    text-decoration: none;
    color: #00f;
    font-size: 12px
    }
a.normallien:active {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.normallien:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.normallien:visited {
    text-decoration: none;
    color: #00f;
    font-size: 12px
    }